Skip to content
Permalink
Browse files

Block Editor: Update packages to the ones slated for WP5.2.2

 - Fix the template validation notice
 - Fix for focus jumps when typing in meta attributes

Packages updated:

 - @wordpress/block-editor@2.0.3
 - @wordpress/block-library@2.4.6
 - @wordpress/e2e-tests@1.1.6
 - @wordpress/edit-post@3.3.6
 - @wordpress/editor@9.2.6
 - @wordpress/format-library@1.4.6

Props aduth, desrosj.
Merges [45481] to the 5.2 branch.
Fixes #47429.


git-svn-id: https://develop.svn.wordpress.org/branches/5.2@45482 602fd350-edb4-49c9-b593-d223f7449a82
  • Loading branch information...
youknowriad committed May 30, 2019
1 parent 4814aab commit d8b8e1d0766af2ce35d079d4bfa4e5954d556e3d
Showing with 34 additions and 34 deletions.
  1. +24 −24 package-lock.json
  2. +5 −5 package.json
  3. +5 −5 src/wp-includes/script-loader.php

Some generated files are not rendered by default. Learn more.

@@ -59,8 +59,8 @@
"@wordpress/api-fetch": "3.1.2",
"@wordpress/autop": "2.2.0",
"@wordpress/blob": "2.3.0",
"@wordpress/block-editor": "2.0.2",
"@wordpress/block-library": "2.4.5",
"@wordpress/block-editor": "2.0.3",
"@wordpress/block-library": "2.4.6",
"@wordpress/block-serialization-default-parser": "3.1.0",
"@wordpress/blocks": "6.2.5",
"@wordpress/components": "7.3.2",
@@ -71,11 +71,11 @@
"@wordpress/deprecated": "2.2.0",
"@wordpress/dom": "2.2.5",
"@wordpress/dom-ready": "2.2.0",
"@wordpress/edit-post": "3.3.5",
"@wordpress/editor": "9.2.5",
"@wordpress/edit-post": "3.3.6",
"@wordpress/editor": "9.2.6",
"@wordpress/element": "2.3.0",
"@wordpress/escape-html": "1.2.0",
"@wordpress/format-library": "1.4.5",
"@wordpress/format-library": "1.4.6",
"@wordpress/hooks": "2.2.0",
"@wordpress/html-entities": "2.2.0",
"@wordpress/i18n": "3.3.0",
@@ -229,8 +229,8 @@ function wp_default_packages_scripts( &$scripts ) {
'api-fetch' => '3.1.2',
'autop' => '2.0.0',
'blob' => '2.3.0',
'block-editor' => '2.0.2',
'block-library' => '2.4.5',
'block-editor' => '2.0.3',
'block-library' => '2.4.6',
'block-serialization-default-parser' => '3.1.0',
'blocks' => '6.2.5',
'components' => '7.3.2',
@@ -241,11 +241,11 @@ function wp_default_packages_scripts( &$scripts ) {
'deprecated' => '2.2.0',
'dom' => '2.2.5',
'dom-ready' => '2.2.0',
'edit-post' => '3.3.5',
'editor' => '9.2.5',
'edit-post' => '3.3.6',
'editor' => '9.2.6',
'element' => '2.3.0',
'escape-html' => '1.2.0',
'format-library' => '1.4.5',
'format-library' => '1.4.6',
'hooks' => '2.2.0',
'html-entities' => '2.2.0',
'i18n' => '3.3.0',

0 comments on commit d8b8e1d

Please sign in to comment.
You can’t perform that action at this time.